/* This file is part of Zaaksysteem, which is released under the EUPL.
 See file LICENSE for full license details.
*/
@font-face {
  font-display: swap;
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'),
    url(./roboto-light.woff2) format('woff2'),
    url(./roboto-light.woff) format('woff');
}

@font-face {
  font-display: swap;
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'),
    url(./roboto-regular.woff2) format('woff2'),
    url(./roboto-regular.woff) format('woff');
}

@font-face {
  font-display: swap;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'),
    url(./roboto-medium.woff2) format('woff2'),
    url(./roboto-medium.woff) format('woff');
}

@font-face {
  font-display: swap;
  font-family: Roboto;
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
    url(./roboto-bold.woff2) format('woff2'),
    url(./roboto-bold.woff) format('woff');
}
